.video-consent-placeholder {
    min-height: 520px;
    background: var(--lightBG1);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
}
.video-consent-placeholder p {
    max-width: 450px;
    text-align: center;
}
.video-consent-placeholder button.open-cookie-settings.primary-button {
    display: block;
    margin: 0 auto 0;
    /* top: 200px;*/
} 

.video {
    position: relative;
    width: 100%;
}
 .video iframe {
    border: 0;
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
    
}